/*!
Theme Name: theme48619
Theme URI:
Author: Templatemonster Web Studio
Author URI:
Description: Kava child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: theme48619
*/
body:not(.blog):not(.single):not(.archive) .site-content,
p {
    margin: 0;
}

::selection {
    background: #2fa22f;
    /* Safari */
    color: #ffffff;
}

::-moz-selection {
    background: #2fa22f;
    /* Firefox */
    color: #ffffff;
}